import core

codepage = {
	'cz' : 1250,
	'de' : 1252,
	'en' : 1252,
	'es' : 1252,
	'fr' : 1252,
	'it' : 1252,
	'jp' : 932,
	'nl' : 1252,
	'pl' : 1250,
	'pt' : 1252,
	'ru' : 1251,
}

def SetLanguage(name):
	global codepage
	core.Lib.codepage = codepage.get(name, 1252)
	core.Lib.file.AddPath('./language/{0}'.format(name))